def product = binding.product
product = 'amps'.equals(product) ? 'refapp' : product

def integrationSurefireReportsFoo = new File(basedir, "target/group-foo/tomcat85x/surefire-reports")
assert !integrationSurefireReportsFoo.exists(), "Integration test should not run"

final File buildLog = new File(basedir, "build.log")
assert buildLog.text.contains("Test group 'foo' does not exist")
